/*******************************************************************************
 * FoxAIAction_CelebrateKill generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxAIAction_CelebrateKill extends FoxAIHierarchicalAbility
    native(AI)
    editinlinenew
    hidecategories(Object);

// Export UFoxAIAction_CelebrateKill::execInitialize(FFrame&, void* const)
native function bool Initialize();

defaultproperties
{
    SubActions(0)=FoxAIAction_GoTo'Default__FoxAIAction_CelebrateKill.GoToKill'
    SubActions(1)=FoxAIAction_TeaBag'Default__FoxAIAction_CelebrateKill.TeaBagKill'
}